- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

- Class List
- Class Members

# axiom_xml_reader Struct Reference
[XML reader]

axiom_xml_reader struct Axis2 OM pull_parser More...

`#include <axiom_xml_reader.h>`

List of all members.

## Public Attributes
const axiom_xml_reader_ops_t * | ops

## Detailed Description

axiom_xml_reader struct Axis2 OM pull_parser

The documentation for this struct was generated from the following file:

- axiom_xml_reader.h